There are currently no open bugs.

"libparse-recdescent-perl" versions published in Ubuntu

Xenial (1.967013+dfsg-1): main/perl
Wily (1.967009+dfsg-2): main/perl
Vivid (1.967009+dfsg-1): main/perl
Trusty (1.967009+dfsg-1): main/perl
Precise (1.965001+dfsg-1): universe/perl